LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XTruncate.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/io/IOException.idl";`

Go to the source code of this file.

## Classes
interface | XTruncate
| makes it possible to set the size of the underlying data of a stream to zero. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.